Pages: [1]   Go Down
Author Topic: Rasperrypi rxtx and me...Uggg  (Read 512 times)
0 Members and 1 Guest are viewing this topic.
0
Offline Offline
Full Member
***
Karma: 0
Posts: 144
Arduino rocks
View Profile
 Bigger Bigger  Smaller Smaller  Reset Reset

Hello Everyone

I've been working on a simple java program to enable communication between my mega and a Raspberry Pi.  I was finally able to install the rxtx library after some rooting around the web.  The site that I found the libraries on has this warning:

Quote
TODO: The 2.2pre2 bins contain the 2.2pre1 jar file and the 2.2pre2 native lib which causes a mismatch warning


Obviously I recieved this warning when I attempted to run my applet:

Quote
WARNING:  RXTX Version mismatch
   Jar version = RXTX-2.2pre1
   native lib Version = RXTX-2.2pre2

I'm frustrated and a little at a loss at what to do.  What should be my next move?

Loren
Logged

Seattle, WA USA
Offline Offline
Brattain Member
*****
Karma: 601
Posts: 48556
Seattle, WA USA
View Profile
 Bigger Bigger  Smaller Smaller  Reset Reset

Quote
What should be my next move?
Posting an Arduino question on the RaspberryPi forum!
Logged

0
Offline Offline
Full Member
***
Karma: 0
Posts: 144
Arduino rocks
View Profile
 Bigger Bigger  Smaller Smaller  Reset Reset

Yup... 

Sorry in the midst of my frustration, logic didn't prevail. 
Logged

Pages: [1]   Go Up
Jump to: